body.d-flex.flex-column.h-100,
nav#fixed-header{
  background-color: #e5ded8 !important;
}
div#swiper-wrapper-5bcebacb710a77fad,
.swiper-free-mode>.swiper-wrapper{
    margin: auto !important;
    text-align: center !important;
    justify-content: center !important;
}
h2.h5.py-0.py-sm-2.fw-bold {
    text-align: center !important;
}
footer.mt-auto.bg-secondary.bg-opacity-10.shadow-sm.animate__animated.animate__fadeIn.animate__delay-1s,
footer.mt-auto.bg-secondary.bg-opacity-10.animate__animated.animate__fadeIn.animate__delay-1s{
    background: white !important;
    border-top: 10px solid #e5ded8;
    border-radius: 100px 100px 0 0;
      padding: 32px;
}

@media (max-width: 768px) {
div#swiper-wrapper-5bcebacb710a77fad, .swiper-free-mode>.swiper-wrapper {
    justify-content: right !important;
}
}
  h2.list-group-item.border-0.border-secondary.border-opacity-10.lh-base.h6.py-1.mb-0 {
    background: #e5ded8 !important;
    color: white !important;
}
  a.text-dark-emphasis {
    color: black !important;
}
  .border-0.border-secondary.border-opacity-10.px-3.py-1.d-flex.flex-wrap.justify-content-start.align-items-center.gap-2 {
    text-align: center;
    margin: auto !important;
}

.swiper-slide.card.shadow-sm.border.border-secondary.border-opacity-10.d-grid.align-items-center.p-5.p-sm-3.my-3.my-sm-3.position-relative.swiper-slide-active,
.swiper-slide.card.shadow-sm.border.border-secondary.border-opacity-10.d-grid.align-items-center.p-5.p-sm-3.my-3.my-sm-3.position-relative.swiper-slide-next,
.swiper-slide.card.shadow-sm.border.border-secondary.border-opacity-10.d-grid.align-items-center.p-5.p-sm-3.my-3.my-sm-3.position-relative{
    border-radius: 18px !important;
    border: 1px solid #6e5841 !important;
}
svg.badge.bg-primary.text-primary.bg-opacity-10.w-h-2.position-absolute.top-100.end-0.translate-middle {
    color: #9e8f81 !important;
}
span.px-1 {
    color: #9c705d !important;
    font-size: 15px;
}
svg {
    background: #e5ded8;
}
.nav-link {
    color: #000000;
}